

  .rv { background: #fff; margin: 0 0 15px 0; border-radius: 3px; box-shadow: 0 0 30px -10px rgba(0,0,0,.15); }

  .rv__header { height: 60px; font: 700 20px/60px geometria, arial; padding: 0 15px 0 15px; border-bottom: 1px solid #eee; }


  /*
  .rv__items { max-height: 80vh; overflow: auto; overflow: overlay; }
  .rv__items::-webkit-scrollbar { height: 56px; width: 0; }
  .rv__items::-webkit-scrollbar-thumb { background:#ccc }
  .rv__items::-webkit-scrollbar-track { background: #fff }
  */

  .rv:hover .rv__items::-webkit-scrollbar { width: 6px; }

  .rv__item { padding: 14px 9px 18px 15px; border-bottom: 1px solid #eee; }
  .rv__item:last-child { border-bottom: none; }


  /* фото, звёзды, заведение */
  .rv__item-head {  position: relative; padding: 0 0 8px 0; }
  .rv__item--with-userpic .rv__item-head { padding-left: 47px; }
  .rv__userpic { width: 35px; height: 35px; position: absolute; left: 0; top: 0; border-radius: 3px; }
  .rv__star { width: 80px; height: 16px; background: url(i/star.svg) no-repeat 0 0 / 160px auto; margin: 0 0 3px 0; }
  .rv__star--1 { background-position: -64px 0; }
  .rv__star--2 { background-position: -48px 0; }
  .rv__star--3 { background-position: -32px 0; }
  .rv__star--4 { background-position: -16px 0; }
  .rv__star--5 { background-position: 0 0; }
  .rv__company { font: 400 14px/14px geometria, arial; max-width: 100%; color: #0A7C22; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; border-bottom: 1px solid rgba(10, 124, 34, .3); display: inline-block; vertical-align: top; }


  /* отзыв */
  .rv__descr { font: 400 16px/20px geometria, arial; margin: 0 0 8px 0;  display: block; color: #000; }
  .rv__date { font: 400 13px/17px geometria, arial; color: #8E8E8E; }


  /* HOVER */
  .rv__company:hover { color: #ff0000; border-bottom-color: #ff0000; }
